.reviews-slider__item {
    width: 480px;
    height: auto;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}

.reviews-slider .item__description {
    font-size: 0.85em;
    line-height: 1.2em;
}

.reviews-slider .swiper-navigation {
    display: flex;
    gap: 10px;
    justify-content: center;
    padding-top: 30px;
}

.reviews-slider .swiper-navigation__button {
    width: 60px;
    height: 60px;
    border-radius: 50%;
	background-image: url("data:image/svg+xml,%3Csvg width='50' height='50' viewBox='0 0 50 50' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='49' y='49' width='48' height='48' rx='24' transform='rotate(-180 49 49)' stroke='white' stroke-width='0'/%3E%3Cpath d='M28 32L21 25L28 18' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-color: RGBA(255,255,255,0.2);
    background-position: center center;
    background-repeat: no-repeat;
}

.reviews-slider .swiper-navigation__button--next {
    transform: rotate(180deg);
}

.reviews-slider .swiper-wrapper {
    align-items: stretch;
}

.reviews-slider .swiper-button-disabled {
    opacity: 0.25;
}

@media (max-width: 767px) {
    .reviews-slider__item {
        width: calc(100vw - 60px);
    }
}